@charset "utf-8";
/* CSS Document */

/*********************
 GENERAL STYLES
*********************/

html,
body {
    font: 100%;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Lato', sans-serif;
    color: #454545;
    background: #ecf0f1;
}



.wrap {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.section {
    padding: 2rem 0;
}

p {
    margin: 1rem 0;
    font-size: 1rem;
    line-height: 1.5;
    text-align: left;
}

img {
    max-width: 100%;
    height: auto;
}

.screen-reader-only-text {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* end .screen-reader-only-text */

/*********************
 LINK STYLES
*********************/

a {
    color: #d44500;
}

a:hover,
a:focus {
    color: #ffc914;
}

/*********************
 BUTTON STYLES
*********************/

.button,
.hs-button {
    font-family: 'Open Sans', sans-serif;
    background: #e74c3c;
    color: #fff;
    padding: 1rem;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
}

.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus {
    background: #c0392b;
    color: #fff;
}

/*********************
 ICON FONT
*********************/

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?yufaqw');
    src: url('../fonts/icomoon.eot?yufaqw#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?yufaqw') format('truetype'), url('../fonts/icomoon.woff?yufaqw') format('woff'), url('../fonts/icomoon.svg?yufaqw#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
    content: "\ea1d";
}

.icon-cancel-square:before {
    content: "\ed69";
}

.icon-googleplus:before {
    content: "\eeea";
}

.icon-facebook:before {
    content: "\eeef";
}

.icon-twitter:before {
    content: "\eef5";
}

.icon-youtube:before {
    content: "\eefc";
}

.icon-linkedin:before {
    content: "\ef29";
}

.icon-pinterest:before {
    content: "\ef31";
}

.icon-instagram:before {
    content: "\ea92";
}

/*********************
 HEADING STYLES
*********************/

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    color: #454545;
    font-weight: 800;
    text-rendering: optimizelegibility;
}

h1,
.h1 {
    font-size: 2.55rem;
}

h2 {
    margin: 0 0 2rem 0;
    text-align: center;
}

h3 {}

h4 {
    font-size: 1.125rem;
}

/*********************
 CLEARFIX
*********************/

.clearfix,
.cf,
.comment-respond {
    zoom: 1;
}

.clearfix:before,
.clearfix:after,
.cf:before,
.comment-respond:before,
.cf:after,
.comment-respond:after {
    content: "";
    display: table;
}

.clearfix:after,
.cf:after,
.comment-respond:after {
    clear: both;
}

/********************
HUBSPOT FORM
********************/

.hbspt-form {}

.hbspt-form .hs-form {
    position: relative;
}

/*Field Groups*/

.hbspt-form .hs-form .field.hs-form-field {
    margin-top: 1rem;
    position: relative;
}

.hbspt-form .hs-form .field.hs-form-field:first-child {
    margin-top: 0;
}

.hbspt-form .hs-form .hs_email.field.hs-form-field {}

.hbspt-form .hs-form .hs_phone.field.hs-form-field {}

.hbspt-form .hs-form .hs_website.field.hs-form-field {}

.hbspt-form .hs-form .field.hs-form-field .form-error-message {
    position: absolute;
    color: #ff0000;
    font-weight: 700;
}

/*Labels*/

.hbspt-form .hs-form .field.hs-form-field label {
    font-family: 'Lato', sans-serif;
}

.hbspt-form .hs-form .field.hs-form-field label span {
    font-size: .7rem;
    color: #0c0f14;
    display: inline-block;
    padding: 0 0 .25rem;
}

.hbspt-form .hs-form .field.hs-form-field label span.hs-form-required {}

/*Inputs*/

.hbspt-form .hs-form .field.hs-form-field .input {}

.hbspt-form .hs-form .field.hs-form-field .input input.hs-input {
    width: 100%;
    border: none;
    padding: .75rem;
}

.hbspt-form .hs-form .field.hs-form-field .input input[type="text"] {}

.hbspt-form .hs-form .field.hs-form-field .input input[type="tel"] {}

.hbspt-form .hs-form .field.hs-form-field .input input[type="email"] {}

/*Radio Buttons*/

.hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio {
    width: 100%;
    margin-top: 1.5rem;
}

.hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio div.input ul.inputs-list {
    padding: 0;
    margin: .5rem 0 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio div.input ul.inputs-list li.hs-form-radio {
    margin-left: 1rem;
}

.hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio div.input ul.inputs-list li.hs-form-radio label.hs-form-radio-display {
    display: flex;
    align-items: center;
}

.hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio div.input ul.inputs-list li.hs-form-radio label.hs-form-radio-display input.hs-input[type=radio] {
    width: auto;
    margin: 0 .25rem 0 0;
}

.hbspt-form .hs-form .hs-form-field .form-error-message {
    position: absolute;
    color: #fff;
    padding-top: 5px;
    font-family: 'Lato', sans-serif;
    font-size: .75rem;
}

/*Submit Button*/

.hbspt-form .hs-form .hs_submit {
    margin-top: 2rem;
}

.hbspt-form .hs-form .hs_submit .actions {}

.hbspt-form .hs-form .hs_submit .actions input.hs-button.primary.large {
    width: 100%;
    border: none;
    padding: .75rem;
}

/************************
 HEADER
************************/

#header {
    padding: 1rem;
}

#header #inner-header {
    text-align: center;
}

#header #inner-header #logo {}

#header #inner-header #logo a {
    display: block;
}

#header #inner-header #logo a img {
    vertical-align: top;
    width: 100%;
    max-width: 150px;
    height: auto;
}

#header #inner-header #phone {
    padding: 1rem 0;
}

#header #inner-header #phone a {
    display: block;
    text-decoration: none;
    color: #fff;
}

#header #inner-header #phone a i {
    font-size: .87rem;
    margin: 0 !important;
}

#header #inner-header #phone a:hover,
#header #inner-header #phone a:focus {
    color: #e74c3c;
}

/************************
 HERO CALL-TO-ACTION
************************/

#hero-cta {
    padding: 0 0 4rem;
    color: #fff;
}

#hero-cta #inner-hero-cta {}

#hero-cta #inner-hero-cta h1 {
    color: #fff;
    text-align: center;
}

#hero-cta #inner-hero-cta h1 span {
    display: none;
}

#hero-cta #inner-hero-cta p span {
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: colours;
    -webkit-animation-timing-function: ease;
    animation-direction: normal;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-name: colours;
    animation-timing-function: ease;
}

#hero-cta #inner-hero-cta .contact-form {
    background: #f90;
    padding: 2rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
    margin: 2rem 0;
}

#hero-cta #inner-hero-cta .contact-form h4 {
    margin: 0 0 1rem;
    text-align: center;
    color: #3c2b10;
}

#hero-cta #inner-hero-cta .testimonial {
    text-align: center;
    font-size: .8rem;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

@keyframes colours {
    0% {
        color: #00ccff;
    }
    25% {
        color: #26b99a;
    }
    50% {
        color: #f90;
    }
    75% {
        color: #e74c3c;
    }
    100% {
        color: #00ccff;
    }
}

@-webkit-keyframes colours {
    0% {
        color: #00ccff;
    }
    25% {
        color: #26b99a;
    }
    50% {
        color: #f90;
    }
    75% {
        color: #e74c3c;
    }
    100% {
        color: #00ccff;
    }
}

/************************
 SEO PACKAGES
************************/

#seo-packages {
    background: #ecf0f1;
    background: url(../images/pattern.jpg);
}

#seo-packages #inner-seo-packages {
    padding: 3rem 0;
}

#seo-packages #inner-seo-packages h2 {
    margin: 0 0 2rem 0;
}

#seo-packages #inner-seo-packages .seo-package {
    background: #fff;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
    text-align: center;
    border: 1px solid #ddd;
    margin: 4rem auto 0;
    max-width: 400px;
}

#seo-packages #inner-seo-packages .seo-package .package-header {
    padding: 2.5rem 2rem 1.5rem;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

#seo-packages #inner-seo-packages .seo-package .package-header .package-title {
    font-size: 1.25rem;
    font-weight: 700;
}

#seo-packages #inner-seo-packages .seo-package .package-header .package-price {
    display: block;
    font-size: 3rem;
}

#seo-packages #inner-seo-packages .seo-package .package-header .package-small-print {
    display: block;
    font-size: .65rem;
}

#seo-packages #inner-seo-packages .seo-package .package-header .package-orig-price {
    display: block;
    font-size: 2rem;
    text-decoration: line-through;
    text-decoration-color: #e74c3c;
    opacity: .75;
}

#seo-packages #inner-seo-packages .seo-package img.triangle {
    width: 100%;
    height: auto;
    margin-top: -1px;
}

#seo-packages #inner-seo-packages .seo-package .package-description {
    padding: 2rem;
}

#seo-packages #inner-seo-packages .seo-package .package-description p {
    margin: 0;
}

#seo-packages #inner-seo-packages .seo-package .package-button {
    display: block;
    margin: 0 2rem 2rem;
}

#seo-packages #inner-seo-packages #seo-package-1 .package-header {
    background: #34495e;
}

#seo-packages #inner-seo-packages #seo-package-2 {
    position: relative;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .20), 0 6px 6px rgba(0, 0, 0, .20);
    border: 4px solid #ff9900;
}

#seo-packages #inner-seo-packages #seo-package-2 .package-header {
    background: #14a085;
}

#seo-packages #inner-seo-packages #seo-package-2 .crown {
    position: absolute;
    bottom: 100%;
    width: 100px;
    height: auto;
    left: 50%;
    right: 50%;
    margin-left: -50px;
}

#seo-packages #inner-seo-packages #seo-package-3 .package-header {
    background: #3498db;
}

/*Modals*/

#seo-packages #inner-seo-packages .modal {
    background: rgba(44, 62, 80, .85);
}

#seo-packages #inner-seo-packages .modal .modal-content {}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content {
    max-width: 500px;
    margin: 2rem auto;
    padding: 2rem;
    background: #fff;
    position: relative;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .close-modal {
    display: block;
    text-align: center;
    position: absolute;
    top: -1rem;
    left: 0;
    right: 0;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .close-modal i {
    background: #fff;
    color: #e74c3c;
    font-size: 2rem;
    transition: all 0.3s ease-in-out 0s;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .close-modal i:hover,
#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .close-modal i:focus {
    color: #c0392b;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content h3 {
    text-align: center;
    font-size: 2rem;
    margin: 0;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content p {
    text-align: center;
}

#seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .modal-form .hbspt-form .hs-form .field.hs-form-field .input input.hs-input {
    border: 1px solid #ccc;
}

#seo-packages #inner-seo-packages #animatedModal1 {}

#seo-packages #inner-seo-packages #animatedModal2 {}

#seo-packages #inner-seo-packages #animatedModal3 {}

/************************
 CASE STUDIES
************************/

#case-studies {
    background: #26b99a;
    padding: 3rem 0 0;
    color: #fff;
}

#case-studies #inner-case-studies {}

#case-studies #inner-case-studies .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 0 0 1rem;
}

#case-studies #inner-case-studies .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#case-studies #inner-case-studies .h1 {
    color: #fff;
}

#case-studies #inner-case-studies .case-study-intro {
    margin-bottom: 3rem;
}

#case-studies #inner-case-studies .case-study {
    border: 12px solid #14a085;
    background: #fff;
    padding: 1rem;
    color: #454545;
    margin-bottom: 3rem;
}

#case-studies #inner-case-studies .case-study img {
    width: 100%;
    max-width: 300px;
    height: auto;
    display: block;
    margin: 0 auto;
}

#case-studies #inner-case-studies .case-study img[src$=".svg"] {
    width: 100%;
    height: auto;
}

#case-studies #inner-case-studies .case-study-popout {
    background: #fff;
    padding: 4rem 2rem;
    color: #454545;
}

#case-studies #inner-case-studies .case-study-popout .popout-close {
    display: block;
    text-align: center;
}

#case-studies #inner-case-studies .case-study-popout .popout-logo {
    max-width: 300px;
    height: auto;
}

#case-studies #inner-case-studies .case-study-popout .popout-objectives {}

#case-studies #inner-case-studies .case-study-popout .popout-objectives ul {
    list-style: square;
    padding: 0 0 0 1rem;
}

#case-studies #inner-case-studies .case-study-popout .popout-objectives ul li {
    font-weight: 700;
}

/************************
 SEO PROCESS
************************/

#seo-process {
    background: #fff;
}

#seo-process #inner-seo-process {
    padding: 3rem 0;
}

#seo-process #inner-seo-process #seo-process-wheel {
    margin-top: 2rem;
    position: relative;
    text-align: center;
}

#seo-process #inner-seo-process #seo-process-wheel img {
    width: 100%;
    max-width: 500px;
    height: auto;
}

/************************
 SEO QUESTIONS
************************/

#seo-questions {
    padding: 3rem 0;
    background: url(../images/seo-questions-bg.jpg) center center;
    background-size: cover;
}

#seo-questions #inner-seo-questions {}

#seo-questions #inner-seo-questions h2,
#seo-questions #inner-seo-questions p {
    color: #fff;
}

#seo-questions #inner-seo-questions .seo-question-answer {
    background: #fff;
    margin-top: 2rem;
    color: #2c3e50;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
}

#seo-questions #inner-seo-questions .seo-question-answer .seo-question {
    font-weight: 600;
    margin-top: 0;
    color: #fff;
    padding: 1rem;
    line-height: 1.25;
}

#seo-questions #inner-seo-questions .seo-question-answer .seo-answer {
    padding: 0 1rem;
    color: #2c3e50;
}

#seo-questions #inner-seo-questions #seo-question-answer-1>.seo-question,
#seo-questions #inner-seo-questions #seo-question-answer-6>.seo-question {
    background: #e74c3c;
}

#seo-questions #inner-seo-questions #seo-question-answer-2>.seo-question,
#seo-questions #inner-seo-questions #seo-question-answer-4>.seo-question {
    background: #3498db;
}

#seo-questions #inner-seo-questions #seo-question-answer-3>.seo-question,
#seo-questions #inner-seo-questions #seo-question-answer-5>.seo-question {
    background: #f90;
}

/************************
 CONTACT CALL-TO-ACTION
************************/

#contact-cta {
    padding: 3rem 0 1.5rem;
}

#contact-cta #inner-contact-cta {}

#contact-cta #inner-contact-cta .contact-form {
    background: #1abc9c;
    padding: 2rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
    margin-top: 2rem;
}

#contact-cta #inner-contact-cta .contact-form h4 {
    margin: 0 0 1rem;
    text-align: center;
    color: #1c1c1c;
    opacity: .9;
}

/************************
 FOOTER
************************/

#footer {
    padding: 1.5rem 0;
    background: #ecf0f1;
    font-size: .75rem;
}

#footer #inner-footer {}

#footer #inner-footer #top-footer {
    padding: 1rem 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#footer #inner-footer #footer-nav-social {
    clear: both;
    display: block;
    padding: 1.5rem 0 0;
}

#footer #inner-footer #footer-nav-social a {
    text-decoration: none;
    color: #454545;
}

#footer #inner-footer #footer-nav-social a:hover,
#footer #inner-footer #footer-nav-social a:focus {
    color: #e74c3c;
}

#footer #inner-footer #footer-nav-social #site-links {
    display: block;
}

#footer #inner-footer #footer-nav-social #site-links a {
    margin-right: .75rem;
}

#footer #inner-footer #footer-nav-social #social-links {
    margin: 1rem 0;
    display: block;
}

#footer #inner-footer #footer-nav-social #social-links a {
    font-size: 1rem;
    margin-right: 1rem;
}

/*********************
 TABLET
*********************/

@media only screen and (min-width: 768px) {
    /********************
	 HUBSPOT FORM
	********************/
    .contact-form .hbspt-form .hs-form .field.hs-form-field {
        width: 49.25%;
        margin-left: 1.5%;
        float: left;
    }
    .contact-form .hbspt-form .hs-form .field.hs-form-field:first-child,
    .contact-form .hbspt-form .hs-form .field.hs-form-field:nth-child(3) {
        margin-left: 0;
    }
    .contact-form .hbspt-form .hs-form .field.hs-form-field:nth-child(2) {
        margin-top: 0;
    }
    /*Radio Buttons*/
    .contact-form .hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio {
        width: 100%;
        margin: 1.5rem 0 0;
    }
    /*Submit Button*/
    .contact-form .hbspt-form .hs-form .hs_submit {
        float: left;
        width: 100%;
        margin-top: 1.5rem;
        text-align: center;
    }
    .contact-form .hbspt-form .hs-form .hs_submit .actions input.hs-button.primary.large {
        width: auto;
        margin: 0 auto;
    }
    /************************
	 HEADER
	************************/
    #header #inner-header #logo {
        float: left;
    }
    #header #inner-header #phone {
        float: right;
    }
    /************************
	 HERO CALL-TO-ACTION
	************************/
    #hero-cta {
        padding: 3rem 0 4rem;
    }
    #hero-cta #inner-hero-cta h1 {
        font-size: 3.5rem;
    }
    /************************
	 SEO PACKAGES
	************************/
    /*Modals*/
    #seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content {
        margin: 7rem auto 0;
    }
    #seo-packages #inner-seo-packages .modal .modal-content .inner-modal-content .close-modal {
        top: -.5rem;
        left: auto;
        right: -.5rem;
    }
    /************************
	 CASE STUDIES
	************************/
    #case-studies #inner-case-studies .case-study-popout .popout-results img {
        width: 31.3%;
        float: left;
        margin-left: 3%;
    }
    #case-studies #inner-case-studies .case-study-popout .popout-results img:nth-of-type(1) {
        margin-left: 0;
    }
    /************************
	 SEO QUESTIONS
	************************/
    #seo-questions #inner-seo-questions .seo-question-answer {
        width: 48.25%;
        float: left;
        margin-left: 3%;
    }
    #seo-questions #inner-seo-questions .seo-question-answer:nth-of-type(2n+1) {
        margin-left: 0;
        clear: both;
    }
    /************************
	 FOOTER
	************************/
    #footer #inner-footer #top-footer #about-msh {
        width: 48.5%;
        float: left;
    }
    #footer #inner-footer #top-footer #partner-badge {
        width: 48.5%;
        float: left;
        margin-left: 3%;
    }
    #footer #inner-footer #footer-nav-social #site-links {
        float: right;
    }
    #footer #inner-footer #footer-nav-social #social-links {
        float: right;
        margin: 0;
    }
}

/* end of media query */

/*********************
DESKTOP
*********************/

@media only screen and (min-width: 1024px) {
    /********************
	 HUBSPOT FORM
	********************/
    .contact-form .hbspt-form .hs-form {
        display: flex;
        align-items: flex-end;
        flex-wrap: wrap;
    }
    .contact-form .hbspt-form .hs-form .field.hs-form-field {
        width: 18.8%;
        margin: 0 0 0 1.5%;
    }
    .contact-form .hbspt-form .hs-form .field.hs-form-field:first-child {
        margin: 0;
    }
    .contact-form .hbspt-form .hs-form .field.hs-form-field:nth-child(3) {
        margin: 0 0 0 1.5%;
    }
    /*Radio Buttons*/
    .contact-form .hbspt-form .hs-form .hs-form-field.hs-fieldtype-radio {
        order: 99;
        width: 100%;
        margin: 1.25rem 0 0 0;
    }
    /*Submit Button*/
    .contact-form .hbspt-form .hs-form .hs_submit {
        width: 18.8%;
        margin: 0 0 0 1.5%;
    }
    .contact-form .hbspt-form .hs-form .hs_submit .actions input.hs-button.primary.large {
        width: 100%;
        margin: 0;
        font-size: .7rem;
        padding: .9375rem .55rem;
    }
    /************************
     SEO PACKAGES
    ************************/
    #seo-packages #inner-seo-packages .seo-package {
        width: 31.333%;
        float: left;
        margin-left: 1.6%;
        max-width: 99999px;
    }
    #seo-packages #inner-seo-packages #seo-package-1 {
        margin-left: 0;
    }
    /************************
	 CASE STUDIES
	************************/
    #case-studies #inner-case-studies .case-study {
        width: 31.3%;
        float: left;
        margin-left: 3%;
    }
    #case-studies #inner-case-studies #case-study-1 {
        margin-left: 0;
    }
    /************************
	 SEO PROCESS
	************************/
    #seo-process #inner-seo-process #seo-process-text {
        width: 48.5%;
        float: left;
    }
    #seo-process #inner-seo-process #seo-process-wheel {
        margin-top: 0;
        width: 48.5%;
        margin-left: 3%;
        float: left;
        text-align: center;
    }
    /************************
	 SEO QUESTIONS
	************************/
    #seo-questions #inner-seo-questions .seo-question-answer {
        width: 31.33333333333333%;
        float: left;
        margin-left: 3%;
    }
    #seo-questions #inner-seo-questions .seo-question-answer:nth-of-type(2n+1) {
        margin-left: 3%;
        clear: none;
    }
    #seo-questions #inner-seo-questions .seo-question-answer:nth-of-type(3n+1) {
        margin-left: 0;
        clear: both;
    }
}

/* end of media query */

/*********************
DESKTOP
*********************/

@media only screen and (min-width: 1240px) {
    /********************
	 HUBSPOT FORM
	********************/
    /*Submit Button*/
    .contact-form .hbspt-form .hs-form .hs_submit .actions input.hs-button.primary.large {
        font-size: .85rem;
        padding: .844rem .75rem;
    }
}

/* end of media query */